<ART ID="1450133" PID="2816" JID="147" BPAGE="1450133-1" EPAGE="1450133-12" PII="S0217984914501334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Thermoluminescence study on <F><RM>TlGaSSe</RM></F> layered single crystals</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Serdar</FNM>
<SNM>Delice</SNM>
<EAD>sdelice@metu.edu.tr</EAD>
<X-REF REFID="S0217984914501334FN001"></X-REF>
<X-REF REFID="S0217984914501334AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501334FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Nizami M.</FNM>
<SNM>Gasanly</SNM>
<EAD>nizami@metu.edu.tr</EAD>
<X-REF REFID="S0217984914501334AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501334AF001">Physics Department, Middle East Technical University, 06800 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<RV>27 April 2014</RV>
<AC>23 May 2014</AC>
<![CDATA[<PUB>24 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The defect centers in <F><RM>TlGaSSe</RM></F> single crystals have been investigated by performing thermoluminescence (TL) measurements with various heating rates between 0.5 K/s and 1.0 K/s in the temperature range of 10&#x2013;180 K. The TL spectra, with peak maximum temperatures at 39 K and 131 K, revealed the existences of two defect levels. Curve fitting, initial rise and peak shape methods were used to determine the activation energies of two defect centers. The experimental results also showed that the trapping process was dominated by second-order kinetics for the trap related with low temperature peak while the general order (mixed order) kinetics was dominant for the trap donated to high temperature peak. Furthermore, heating rate dependences and traps distributions were studied for two defect centers separately. Thermal quenching effect dominates the behavior of these defects as the heating rate is increased. Also, quasi-continuous distributions were established with the increase of the activation energies from 16 meV to 27 meV and from 97 meV to 146 meV for the traps associated with the peaks observed at low and high temperatures, respectively.</P>
</ABST>
<KWDG>
<KWD>Thermoluminescence</KWD>
<KWD>chalcogenides</KWD>
<KWD>defects</KWD>
</KWDG>
</FRONT>
</ART>
