<ART ID="1450129" PID="2816" JID="147" BPAGE="1450129-1" EPAGE="1450129-11" PII="S0217984914501292" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Optical transmission through generalized third-order Fibonacci multilayers</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xubo</FNM>
<SNM>Hu</SNM>
<X-REF REFID="S0217984914501292AF001"></X-REF>
<X-REF REFID="S0217984914501292AF002"></X-REF>
</AUT>
<AUT>
<FNM>Xiangbo</FNM>
<SNM>Yang</SNM>
<EAD>xbyang@scnu.edu.cn</EAD>
<X-REF REFID="S0217984914501292FN001"></X-REF>
<X-REF REFID="S0217984914501292AF001"></X-REF>
<X-REF REFID="S0217984914501292AF003"></X-REF>
</AUT>
<FTN ID="S0217984914501292FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Songhao</FNM>
<SNM>Liu</SNM>
<X-REF REFID="S0217984914501292AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501292AF001">School of Information and Optoelectronic Science and Engineering, South China Normal University, Guangzhou 510631, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501292AF002">College of Science, South China Agricultural University, Guangzhou 510642, <CNY>China</CNY></AFF>
<AFF ID="S0217984914501292AF003">MOE Key Laboratory of Laser Life Science and Institute of Laser Life Science, College of Biophotonics, South China Normal University, Guangzhou 510631, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2014</RE>
<RV>8 May 2014</RV>
<AC>20 May 2014</AC>
<![CDATA[<PUB>24 June 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, by means of three kinds of methods we study the transmission properties of the light through the quasiperiodic multilayers vertically following the generalized third-order Fibonacci (GTOF) sequences. By means of the decomposition&#x2013;substitution (DS) method we predict that the GTOF systems possess an interesting four-cycle transmissive characteristic at the central wavelength. Based on the electromagnetic wave theory, we then deduce the formulae of propagation matrices and transmission coefficients analytically at the central wavelength and obtain the numerical simulation results at the same time. The results obtained by three kinds of methods accord with each other and three kinds of methods are complementary. The cyclic transmissive characteristics may be useful for the designing of some optical memories, optical logical gates, and other optical controlling devices.</P>
</ABST>
<KWDG>
<KWD>Optical transmission</KWD>
<KWD>generalized third-order Fibonacci</KWD>
<KWD>multilayers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Pt</KWD>
<KWD>42.25.Bs</KWD>
<KWD>78.66.-w</KWD>
</KWDG>
</FRONT>
</ART>
